Opened 21 months ago

Closed 2 weeks ago

#823 closed enhancement (fixed)

Add CoreRise Comay BladeDrive E28 800GB

Reported by: spacedust Owned by: Christian Franke
Priority: minor Milestone: Release 6.7
Component: drivedb Version:
Keywords: Cc:

Description (last modified by Christian Franke)

Please add it to the smartctl database. It's a PCI-Express SSD card.

All missing SMART parameters are attached.

smartctl 6.6 2017-03-11 r4410 [x86_64-w64-mingw32-win7-sp1] (daily-20170311)
Copyright (C) 2002-17, Bruce Allen, Christian Franke, www.smartmontools.org

=== START OF INFORMATION SECTION ===
Device Model:     Comay BladeDrive E28 800GB
Serial Number:    ADDC13RHM64MPDDT2Y
LU WWN Device Id: 5 000000 361c23f9f
Firmware Version: 2.71
User Capacity:    800 241 745 920 bytes [800 GB]
Sector Size:      512 bytes logical/physical
Rotation Rate:    Solid State Device
Device is:        Not in smartctl database [for details use: -P showall]
ATA Version is:   ATA8-ACS, ACS-2 T13/2015-D revision 3
SATA Version is:  SATA 3.0, 6.0 Gb/s (current: 6.0 Gb/s)
Local Time is:    Fri Mar 24 23:34:33 2017
SMART support is: Available - device has SMART capability.
SMART support is: Enabled

=== START OF READ SMART DATA SECTION ===
SMART Status not supported: Incomplete response, ATA output registers missing
SMART overall-health self-assessment test result: PASSED
Warning: This result is based on an Attribute check.

General SMART Values:
Offline data collection status:  (0x00) Offline data collection activity
                                        was never started.
                                        Auto Offline Data Collection: Disabled.
Self-test execution status:      (   0) The previous self-test routine completed
                                        without error or no self-test has ever
                                        been run.
Total time to complete Offline
data collection:                (    0) seconds.
Offline data collection
capabilities:                    (0x79) SMART execute Offline immediate.
                                        No Auto Offline data collection support.
                                        Suspend Offline collection upon new
                                        command.
                                        Offline surface scan supported.
                                        Self-test supported.
                                        Conveyance Self-test supported.
                                        Selective Self-test supported.
SMART capabilities:            (0x0003) Saves SMART data before entering
                                        power-saving mode.
                                        Supports SMART auto save timer.
Error logging capability:        (0x01) Error logging supported.
                                        General Purpose Logging supported.
Short self-test routine
recommended polling time:        (   1) minutes.
Extended self-test routine
recommended polling time:        (  48) minutes.
Conveyance self-test routine
recommended polling time:        (   2) minutes.
SCT capabilities:              (0x0021) SCT Status supported.
                                        SCT Data Table supported.

SMART Attributes Data Structure revision number: 10
Vendor Specific SMART Attributes with Thresholds:
ID# ATTRIBUTE_NAME          FLAG     VALUE WORST THRESH TYPE      UPDATED  WHEN_FAILED RAW_VALUE
  1 Raw_Read_Error_Rate     0x0033   095   095   050    Pre-fail  Always       -       274400134
  5 Reallocated_Sector_Ct   0x0033   100   100   003    Pre-fail  Always       -       0
  9 Power_On_Hours          0x0032   098   098   000    Old_age   Always       -       2608 (203 116 0)
 12 Power_Cycle_Count       0x0032   100   100   000    Old_age   Always       -       43
 13 Read_Soft_Error_Rate    0x0032   095   095   000    Old_age   Always       -       274400134
100 Unknown_Attribute       0x0032   000   000   000    Old_age   Always       -       2877
170 Unknown_Attribute       0x0040   000   000   000    Old_age   Offline      -       68096
171 Unknown_Attribute       0x000a   100   100   000    Old_age   Always       -       0
172 Unknown_Attribute       0x0032   100   100   000    Old_age   Always       -       0
174 Unknown_Attribute       0x0030   000   000   000    Old_age   Offline      -       36
177 Wear_Leveling_Count     0x0000   000   000   000    Old_age   Offline      -       0
181 Program_Fail_Cnt_Total  0x000a   100   100   000    Old_age   Always       -       0
182 Erase_Fail_Count_Total  0x0032   100   100   000    Old_age   Always       -       0
184 End-to-End_Error        0x00b4   100   100   090    Old_age   Offline      -       0
187 Reported_Uncorrect      0x0012   100   100   000    Old_age   Always       -       0
194 Temperature_Celsius     0x0022   052   052   000    Old_age   Always       -       52 (Min/Max 37/52)
195 Hardware_ECC_Recovered  0x001c   120   120   000    Old_age   Offline      -       274400134
196 Reallocated_Event_Count 0x0033   100   100   003    Pre-fail  Always       -       0
198 Offline_Uncorrectable   0x0010   120   120   000    Old_age   Offline      -       3874060500992
199 UDMA_CRC_Error_Count    0x0090   200   200   000    Old_age   Offline      -       0
201 Unknown_SSD_Attribute   0x001c   120   120   000    Old_age   Offline      -       274400134
204 Soft_ECC_Correction     0x001c   120   120   000    Old_age   Offline      -       274400134
230 Unknown_SSD_Attribute   0x0013   100   100   000    Pre-fail  Always       -       0
231 Temperature_Celsius     0x0013   100   100   010    Pre-fail  Always       -       0
232 Available_Reservd_Space 0x0032   000   000   000    Old_age   Always       -       264
233 Media_Wearout_Indicator 0x0032   000   000   000    Old_age   Always       -       2536
234 Unknown_Attribute       0x0032   000   000   000    Old_age   Always       -       2824
235 Unknown_Attribute       0x0033   100   100   002    Pre-fail  Always       -       0
241 Total_LBAs_Written      0x0032   000   000   000    Old_age   Always       -       2824
242 Total_LBAs_Read         0x0032   000   000   000    Old_age   Always       -       3792

SMART Error Log not supported

SMART Self-test log structure revision number 1
No self-tests have been logged.  [To run self-tests, use: smartctl -t]

SMART Selective self-test log data structure revision number 1
 SPAN  MIN_LBA  MAX_LBA  CURRENT_TEST_STATUS
    1        0        0  Not_testing
    2        0        0  Not_testing
    3        0        0  Not_testing
    4        0        0  Not_testing
    5        0        0  Not_testing
Selective self-test flags (0x0):
  After scanning selected spans, do NOT read-scan remainder of disk.
If Selective self-test is pending on power-up, resume after 0 minute delay.

Attachments (1)

blade2.jpg (376.8 KB) - added by spacedust 21 months ago.
CrystalDiskInfo? screen

Download all attachments as: .zip

Change History (7)

Changed 21 months ago by spacedust

Attachment: blade2.jpg added

comment:1 Changed 21 months ago by Christian Franke

Description: modified (diff)

comment:2 Changed 21 months ago by Christian Franke

Controller reportedly is a LSI SF-2581. Attributes look similar to older SandForce controllers.

PS: In future submissions, please do not set the Milestone and use smartctl -x instead of -a.

comment:3 Changed 21 months ago by spacedust

Here is the output of smartctl -x:

smartctl 6.6 2017-03-11 r4410 [x86_64-w64-mingw32-win7-sp1] (daily-20170311)
Copyright (C) 2002-17, Bruce Allen, Christian Franke, www.smartmontools.org

=== START OF INFORMATION SECTION ===
Device Model:     Comay BladeDrive E28 800GB
Serial Number:    ADDC13RHM64MPDDT2Y
LU WWN Device Id: 5 000000 361c23f9f
Firmware Version: 2.71
User Capacity:    800 241 745 920 bytes [800 GB]
Sector Size:      512 bytes logical/physical
Rotation Rate:    Solid State Device
Device is:        Not in smartctl database [for details use: -P showall]
ATA Version is:   ATA8-ACS, ACS-2 T13/2015-D revision 3
SATA Version is:  SATA 3.0, 6.0 Gb/s (current: 6.0 Gb/s)
Local Time is:    Sat Mar 25 17:58:55 2017
SMART support is: Available - device has SMART capability.
SMART support is: Enabled
AAM feature is:   Unavailable
APM level is:     254 (maximum performance)
Rd look-ahead is: Disabled
Write cache is:   Enabled
DSN feature is:   Unavailable
ATA Security is:  Disabled, NOT FROZEN [SEC1]
Wt Cache Reorder: Unavailable

=== START OF READ SMART DATA SECTION ===
SMART Status not supported: Incomplete response, ATA output registers missing
SMART overall-health self-assessment test result: PASSED
Warning: This result is based on an Attribute check.

General SMART Values:
Offline data collection status:  (0x00) Offline data collection activity
                                        was never started.
                                        Auto Offline Data Collection: Disabled.
Self-test execution status:      (   0) The previous self-test routine completed

                                        without error or no self-test has ever
                                        been run.
Total time to complete Offline
data collection:                (    0) seconds.
Offline data collection
capabilities:                    (0x79) SMART execute Offline immediate.
                                        No Auto Offline data collection support.

                                        Suspend Offline collection upon new
                                        command.
                                        Offline surface scan supported.
                                        Self-test supported.
                                        Conveyance Self-test supported.
                                        Selective Self-test supported.
SMART capabilities:            (0x0003) Saves SMART data before entering
                                        power-saving mode.
                                        Supports SMART auto save timer.
Error logging capability:        (0x01) Error logging supported.
                                        General Purpose Logging supported.
Short self-test routine
recommended polling time:        (   1) minutes.
Extended self-test routine
recommended polling time:        (  48) minutes.
Conveyance self-test routine
recommended polling time:        (   2) minutes.
SCT capabilities:              (0x0021) SCT Status supported.
                                        SCT Data Table supported.

SMART Attributes Data Structure revision number: 10
Vendor Specific SMART Attributes with Thresholds:
ID# ATTRIBUTE_NAME          FLAGS    VALUE WORST THRESH FAIL RAW_VALUE
  1 Raw_Read_Error_Rate     PO--CK   120   120   050    -    0
  5 Reallocated_Sector_Ct   PO--CK   100   100   003    -    0
  9 Power_On_Hours          -O--CK   098   098   000    -    2610 (98 146 0)
 12 Power_Cycle_Count       -O--CK   100   100   000    -    48
 13 Read_Soft_Error_Rate    -O--CK   120   120   000    -    0
100 Unknown_Attribute       -O--CK   000   000   000    -    2909
170 Unknown_Attribute       ------+  000   000   000    -    68096
171 Unknown_Attribute       -O-R--   100   100   000    -    0
172 Unknown_Attribute       -O--CK   100   100   000    -    0
174 Unknown_Attribute       ----CK   000   000   000    -    38
177 Wear_Leveling_Count     ------   000   000   000    -    0
181 Program_Fail_Cnt_Total  -O-R--   100   100   000    -    0
182 Erase_Fail_Count_Total  -O--CK   100   100   000    -    0
184 End-to-End_Error        --S-CK+  100   100   090    -    0
187 Reported_Uncorrect      -O--C-   100   100   000    -    0
194 Temperature_Celsius     -O---K   041   041   000    -    41 (Min/Max 25/41)
195 Hardware_ECC_Recovered  --SRC-   120   120   000    -    0
196 Reallocated_Event_Count PO--CK   100   100   003    -    0
198 Offline_Uncorrectable   ----C-   120   120   000    -    0
199 UDMA_CRC_Error_Count    ----C-+  200   200   000    -    0
201 Unknown_SSD_Attribute   --SRC-   120   120   000    -    0
204 Soft_ECC_Correction     --SRC-   120   120   000    -    0
230 Unknown_SSD_Attribute   PO--C-   100   100   000    -    0
231 Temperature_Celsius     PO--C-   100   100   010    -    0
232 Available_Reservd_Space -O--CK   000   000   000    -    264
233 Media_Wearout_Indicator -O--CK   000   000   000    -    2552
234 Unknown_Attribute       -O--CK   000   000   000    -    2824
235 Unknown_Attribute       PO--CK   100   100   002    -    0
241 Total_LBAs_Written      -O--CK   000   000   000    -    2824
242 Total_LBAs_Read         -O--CK   000   000   000    -    3992
                            ||||||_ K auto-keep
                            |||||__ C event count
                            ||||___ R error rate
                            |||____ S speed/performance
                            ||_____ O updated online
                            |______ P prefailure warning

ATA_READ_LOG_EXT (addr=0x00:0x00, page=0, n=1) failed: scsi error unsupported sc
si opcode
Read GP Log Directory failed

SMART Log Directory Version 1 [multi-sector log support]
Address    Access  R/W   Size  Description
0x00           SL  R/O      1  Log Directory
0x04           SL  R/O     16  Device Statistics log
0x06           SL  R/O      1  SMART self-test log
0x09           SL  R/W      1  Selective self-test log
0x80-0x9f      SL  R/W     16  Host vendor specific log
0xb7           SL  VS      16  Device vendor specific log
0xe0           SL  R/W      1  SCT Command/Status
0xe1           SL  R/W      1  SCT Data Transfer

SMART Extended Comprehensive Error Log (GP Log 0x03) not supported

SMART Error Log not supported

SMART Extended Self-test Log (GP Log 0x07) not supported

SMART Self-test log structure revision number 1
No self-tests have been logged.  [To run self-tests, use: smartctl -t]

SMART Selective self-test log data structure revision number 1
 SPAN  MIN_LBA  MAX_LBA  CURRENT_TEST_STATUS
    1        0        0  Not_testing
    2        0        0  Not_testing
    3        0        0  Not_testing
    4        0        0  Not_testing
    5        0        0  Not_testing
Selective self-test flags (0x0):
  After scanning selected spans, do NOT read-scan remainder of disk.
If Selective self-test is pending on power-up, resume after 0 minute delay.

SCT Status Version:                  3
SCT Version (vendor specific):       0 (0x0000)
SCT Support Level:                   1
Device State:                        Active (0)
Current Temperature:                    30 Celsius
Power Cycle Min/Max Temperature:     30/30 Celsius
Lifetime    Min/Max Temperature:     30/30 Celsius
Under/Over Temperature Limit Count:   0/0

SCT Temperature History Version:     2
Temperature Sampling Period:         1 minute
Temperature Logging Interval:        10 minutes
Min/Max recommended Temperature:      ?/ ? Celsius
Min/Max Temperature Limit:            ?/ ? Celsius
Temperature History Size (Index):    478 (16)

Index    Estimated Time   Temperature Celsius
  17    2017-03-22 10:20     ?  -
 ...    ..(476 skipped).    ..  -
  16    2017-03-25 17:50     ?  -

SCT Error Recovery Control command not supported

Device Statistics (SMART Log 0x04)
Page  Offset Size        Value Flags Description
0x01  =====  =               =  ===  == General Statistics (rev 2) ==
0x01  0x008  4              48  ---  Lifetime Power-On Resets
0x01  0x010  4            2610  ---  Power-on Hours
0x01  0x018  6      2104805964  ---  Logical Sectors Written
0x01  0x028  6      2421539940  ---  Logical Sectors Read
0x04  =====  =               =  ===  == General Errors Statistics (rev 1) ==
0x04  0x008  4               0  ---  Number of Reported Uncorrectable Errors
0x04  0x010  4               0  ---  Resets Between Cmd Acceptance and Completio
n
0x05  =====  =               =  ===  == Temperature Statistics (rev 1) ==
0x05  0x008  1              30  ---  Current Temperature
0x05  0x010  1               -  ---  Average Short Term Temperature
0x05  0x018  1               -  ---  Average Long Term Temperature
0x05  0x020  1               -  ---  Highest Temperature
0x05  0x028  1               -  ---  Lowest Temperature
0x05  0x030  1               -  ---  Highest Average Short Term Temperature
0x05  0x038  1               -  ---  Lowest Average Short Term Temperature
0x05  0x040  1               -  ---  Highest Average Long Term Temperature
0x05  0x048  1               -  ---  Lowest Average Long Term Temperature
0x05  0x050  4               0  ---  Time in Over-Temperature
0x05  0x058  1              65  ---  Specified Maximum Operating Temperature
0x05  0x060  4               0  ---  Time in Under-Temperature
0x05  0x068  1               0  ---  Specified Minimum Operating Temperature
0x06  =====  =               =  ===  == Transport Statistics (rev 1) ==
0x06  0x008  4               0  ---  Number of Hardware Resets
0x06  0x010  4              19  ---  Number of ASR Events
0x06  0x018  4               0  ---  Number of Interface CRC Errors
0x07  =====  =               =  ===  == Solid State Device Statistics (rev 1) ==

0x07  0x008  1               0  ---  Percentage Used Endurance Indicator
                                |||_ C monitored condition met
                                ||__ D supports DSN
                                |___ N normalized value

ATA_READ_LOG_EXT (addr=0x11:0x00, page=0, n=1) failed: scsi error unsupported sc
si opcode
Read SATA Phy Event Counters failed

comment:4 Changed 13 months ago by Christian Franke

Milestone: Release 6.6Release 6.7

comment:5 Changed 2 weeks ago by Christian Franke

Owner: set to Christian Franke
Status: newaccepted

comment:6 Changed 2 weeks ago by Christian Franke

Resolution: fixed
Status: acceptedclosed
Note: See TracTickets for help on using tickets.